hadoop-common-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Owen O'Malley (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HADOOP-7595) Upgrade dependency to Avro 1.5.3
Date Thu, 01 Sep 2011 17:04:13 GMT

    [ https://issues.apache.org/jira/browse/HADOOP-7595?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13095423#comment-13095423
] 

Owen O'Malley commented on HADOOP-7595:
---------------------------------------

*Sigh* You can go ahead and upgrade Avro, I just find that the stated justification of upgrading
Avro specifically to acquire a dependence on Snappy to be backwards. I'd rather just add the
dependence on Snappy.

> Upgrade dependency to Avro 1.5.3
> --------------------------------
>
>                 Key: HADOOP-7595
>                 URL: https://issues.apache.org/jira/browse/HADOOP-7595
>             Project: Hadoop Common
>          Issue Type: Improvement
>          Components: build
>    Affects Versions: 0.23.0, 0.24.0
>            Reporter: Alejandro Abdelnur
>            Assignee: Alejandro Abdelnur
>             Fix For: 0.23.0, 0.24.0
>
>         Attachments: HADOOP-7595v1.patch
>
>
> Avro 1.5.3 depends on Snappy-Java 1.5.3 which enables the use of its SO file from the
java.library.path

--
This message is automatically generated by JIRA.
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message